/* CSS Document */
HTML {height:100%; font-size:100.01%}
BODY {height:100%; padding:0; margin:0; font:normal 75% arial,helvetica,tahoma,verdana,sans-serif; color:#000; background-color:#fff}
.allpage {width:100%; width: expression((documentElement.clientWidth||document.body.clientWidth)>1004?'':'1004px'); min-width:1004px; height:auto;  min-height:100%; margin:0 auto; background:url(img/gray_point.gif) repeat-y 190px 0}
* html .allpage {height:100%}
.allpageinner {position:relative; padding-bottom:70px}
*+ html .allpageinner {float:left; width:100%} /* for IE7 */
* html .allpageinner {float:left; width:100%} /* for IE6 */
.footer {width:100%; width: expression((documentElement.clientWidth||document.body.clientWidth)>1004?'':'1004px'); min-width:1004px; height:50px; margin:-50px auto 0 auto; border-top:1px solid #e5e5e5; background-color:#fff; position:relative}

UL, OL, DL, DT, DD, LI, INPUT, SELECT {font:normal 1em Arial,helvetica,tahoma,Verdana,sans-serif}
UL, DL {margin:0; padding:0; list-style-type:none}
FORM, OL, P {margin:0}
IMG {border:0}
A {color:#0857A6}
A:hover {text-decoration:none}
.underline {text-decoration:underline}
.red {color:#CC0000}
.gray {color:#9c9c9c}
.fl {float:left}
.fr {float:right}
.cb {clear:both}
.clear {width:100%; clear:both; font-size:0; line-height:0}
.float100 {float:left; width:100%}
.ac {text-align:center}
.ar {text-align:right}
.text {border:1px solid #999}
.button {overflow:visible; padding-left:8px; padding-right:8px}
INPUT, SELECT {vertical-align:middle}
.nowrap {white-space:nowrap}

.pb5 {padding-bottom:5px}
.pb10 {padding-bottom:10px}
.pb20 {padding-bottom:20px}
.pb10 {padding-bottom:10px}
.mb20 {margin-bottom:20px}
.mr20 {margin-right:20px}
.ml12 {margin-left:12px}

.font09 {font-size:0.9em}
.font12em {font-size:1.2em}
.font13em {font-size:1.3em}
.font15em {font-size:1.5em}

.width15 {width:15px}
.width30 {width:30px}
.width110 {width:110px}
.width150 {width:150px}

.lh18 {line-height:1.8em}


.userbar {float:left; width:100%; background-color:#eee; padding:5px 0; text-align:right; font-size:0.9em; font-family:verdana; color: #3C3C3C;}
.userbar .fl {padding-left:20px}
.userbar .fr {padding-right:20px}
.userbarlinks {margin-right:20px}
.userbarlinks A {padding:2px 0 2px 20px; margin-left:5px; background:url(img/icons.png) no-repeat}
.userbarlinks .stat {background-position:0 -18px}
.userbarlinks .blog {background-position:0 -35px}
.userbarlinks .mail {background-position:0 -54px}
.username {font-weight:bold}
.userlinks {color:#999}
.userlinks A {margin:0 2px}


.header {width:100%; height:70px; padding:50px 0 0 0; background-color:#fff}
.logo {float:left; width:162px; padding-left:20px; margin:1px 0 10px -100%}
.logo A {display:block; width:162px; height:23px; background:url(img/logo.gif) no-repeat 0 0; margin-bottom:5px}
.logo A SPAN {position:absolute; top:-3000px; left:-3000px}
.logo B {display:block; font-size:17px; color:#0183cb; border-top:1px solid #9c9c9c}
.logo B A {display:inline; background:none; color:#0183cb; text-decoration:none}
.search {margin:0 20px 0 220px; position:relative}
.textbox {overflow:hidden; border:5px solid #5aabe1; padding:8px 37px 10px 5px; position:relative}
.textbox I {display:none; position:absolute; right:47px; top:11px; width:18px; height:18px; background:url(img/icons.png) no-repeat 0 -677px; cursor:pointer}
.textbox I:hover {background-position:0 -659px}
.search .text {width:99%; height:22px; //height:20px; padding:0; border:0; background-color:#fff; font-size:18px; line-height:22px; outline:none}
.searchbutton {float:left; width:77px; padding:0 0 0 10px; margin:-15px 0 0 -87px}
.searchbutton INPUT {position:absolute; top:5px; right:5px; width:40px; height:40px; padding-top:40px; border:0; background:#5aabe1 url(img/icons.png) no-repeat 12px -68px; font-size:0; color:#fff; cursor:pointer}

.centercolumn {margin:0 275px 0 220px}
.centercolumnwhide {margin:0 0 0 220px}
.leftcolumn {float:left; width:160px; margin-left:-100%; padding-left:20px}
.rightcolumn {float:left; width:235px; margin-left:-255px}

H1 {font-size:1.8em; font-weight:normal; margin:0 0 10px 0; padding:0 0 3px 0; color:#6a6a6a}
H1.rubrictitle {border-left-width:5px; border-left-style:solid; padding:0 0 0 5px}
H2 {font-size:1.5em; font-weight:normal; margin:0 0 10px 0; padding:0 0 3px 0; color:#6a6a6a}
H2 A {color:#6a6a6a; text-decoration:none}

.result {padding:0 0 15px 10px}

.searchresult {padding:0; margin:0 0 0 -35px; overflow:hidden}
.searchresult LI {margin:0 0 0 45px; padding-bottom:1em; color:#acacac; list-style-type:none; position:relative}
.musiclist LI {margin-left:73px}
.searchresult I {display:block; position:absolute; left:-2.2em; top:0.25em; font-style:normal}
.searchresult .title {font-size:1.3em;  font-weight:normal; //width:100%; //overflow:hidden; padding-bottom:0.2em}
html:first-child .searchresult .title {padding-left:60px; margin-left:-60px; overflow:hidden} /* for Opera < 9.5 */
.searchresult .title A:visited {color:#810081}
.searchresult .title .username {font-size:0.8em}
.searchresult P {font-weight:normal; padding-bottom:0.3em; color:#000; width:100%; overflow:hidden}
.searchresult .info {color:#006600;}
.searchresult .info A {color:#9DA1B1; margin-left:10px}
.searchresult .grayinfo, .searchresult .grayinfo A {color:#999}
.searchresult .grayinfo EM {font-style:normal; white-space:nowrap}
.musiclist .play {display:block; position:absolute; left:-38px; top:0; width:26px; height:26px; background:url(img/play.gif) no-repeat 0 0}
.musiclist .play:hover {background-position:0 -26px}

.musicright {padding-top:10px}
.musicright .title  {font-size:1em}

.photoresult {float:left; width:100%; padding-bottom:10px}
.photoresult LI {float:left; position:relative; z-index:3; display:inline-block; width:166px; height:166px; margin:0 10px 20px 0; position:relative}
.photobox {display:none; position:absolute; z-index:3; padding:24px; top:-25px; left:-25px; _left:-25px; background-color:#fff; border:1px solid #e5e5e5;
box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3); 
-webkit-box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3);
}
.photoresult LI IMG {display:block; lmargin:0 auto; background-color:#fff; padding:2px; border:1px solid #e5e5e5}
.photoresult .photobox IMG {margin-bottom:10px}
.photobox P {width:100%; overflow:hidden; margin:0; padding-bottom:5px}
.photobox .info {color:#9DA1B1}

.blogphotoresult LI {width:180px; height:120px; margin:0 5px 20px 0}
.blogphotoresult .image {width:148px; height:98px; padding:2px; border:1px solid #e5e5e5; text-align:center; margin:0 0 5px 0; position:relative; z-index:4}
.blogphotoresult .image A {display:block; width:148px; height:98px; margin:auto; background-repeat:no-repeat; background-position:50% 50%}
.blogphotoresult .image IMG {border:0; padding:0}
.blogphotoresult .photobox {padding:134px 24px 24px 24px; line-height:1.5em; max-width:250px}
.blogphotoresult .blogname {width:154px; overflow:hidden; padding-left:12px; background:url(img/gray_bullet.gif) no-repeat 0 0.6em; white-space:nowrap}
.blogphotoresult .photobox .blogname {width:auto; white-space:normal}
.blogphotoresult .photobox A:visited {color:#810081}
.blogphotoresult .blogname A:visited {color:#810081} 

.videoresult {float:left; width:100%; padding-bottom:10px}
.videoresult LI {float:left; width:160px; height:200px; margin-right:20px; overflow:hidden}
.videoresult IMG {display:block; margin-bottom:10px}
.videoresult SPAN {color:#9DA1B1}

.pageslist {padding:10px 0 0 7px; border-top:1px solid #e5e5e5}
.pageslist A, .pageslist SPAN {margin:0 3px}
.pageslist DIV {padding:10px 0 0 3px}

.other {padding:30px 0 0 10px}
.other A {margin:0 5px}


.leftfilter {padding-bottom:20px}
.leftfilter.bordertop {border-top:1px solid #e5e5e5; padding-top:20px}
.leftfilter DT {padding-bottom:15px; font-weight:bold; color:#9DA1B1;}
.leftfilter DD {margin:0; padding-bottom:6px; font-size:1.1em}
.leftfilter DD.pb0 {padding-bottom:0} 
.leftfilter DD.pb10 {padding-bottom:10px} 
.leftfilter DD.pb20 {padding-bottom:20px} 

.smallletter DD {font-size:1em; padding-bottom:3px}

.leftmenu A, .leftmenu B {display:inline-block; background-image:url(img/icons.png); background-repeat:no-repeat; padding:2px 0 2px 25px} 
.leftmenu .link1 {background-position:0 -120px}
.leftmenu .link2 {background-position:0 -154px}
.leftmenu .link3 {background-position:0 -188px}
.leftmenu .link4 {background-position:0 -222px}
.leftmenu .link5 {background-position:0 -254px}
.leftmenu .link6 {background-position:0 -288px}
.leftmenu .current {font-weight:bold; color:#000; text-decoration:none}

.leftmenu LI {padding:3px 0 0 25px}
.leftmenu UL A, .leftmenu UL B {padding:2px 0 2px 17px}
.leftmenu .link7 {background-position:0 -545px}
.leftmenu .link8 {background-position:0 -566px}
.leftmenu .link9 {background-position:0 -588px}
.leftmenu .link10 {background-position:0 -609px}
.leftmenu .link11 {background-position:0 -632px}

.rightbanner {clear:both; padding-bottom:30px}

.picture {width:235px; margin-bottom:20px}
.picture  H2 {font-size:1.2em; font-weight:bold; margin:0; padding:5px; border-bottom:1px solid #e5e5e5}
.picture  H2 A {color:#000; text-decoration:underline}
.picture .box {padding:10px 0}
.picture .box IMG {background-color:#fff; padding:2px; border:1px solid #e5e5e5} /*width:160px; height:120px;*/
.picture SPAN {display:block; margin-top:-10px}


.picturebox {width:235px; margin-bottom:20px}
.picturebox  H2 {font-size:1.2em; font-weight:bold; margin:0; padding:5px; border-bottom:1px solid #e5e5e5}
.picturebox  H2 A {color:#000; text-decoration:underline}
.picturebox .image {width:148px; height:98px; padding:2px; border:1px solid #e5e5e5; text-align:center; margin:0 0 5px 0}
.picturebox .image A {display:block; width:148px; height:98px; margin:auto; background-repeat:no-repeat; background-position:50% 50%}
.picturebox .image A SPAN {position:absolute; left:-10000px; top:-10000px}
.picturebox .box {position:relative; z-index:3; width:230px; margin:10px 10px 20px 0; line-height:1.5em}
.picturebox .info {width:205px; display:none; position:absolute; z-index:3; padding:24px 24px 24px 24px; top:-25px; left:-25px; _left:-25px; background-color:#fff; border:1px solid #e5e5e5;
box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3); 
-webkit-box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.3);
}
.picturebox .blogname {overflow: hidden; padding-left:12px; background:url(img/gray_bullet.gif) no-repeat 0 0.6em}





.goodsbox {float:left; width:235px; padding-bottom:10px}
.goods {float:left; width:235px; padding:10px 0 10px 0}
.goods IMG {float:left; border:1px solid #e5e5e5}
.goods DIV {float:right; width:135px; overflow:hidden}
.goods P {margin:0; padding:5px 0; font-size:0.9em}
.goods P A {color:#9DA1B1}

.mtright {width:235px; margin-bottom:20px}
.mtright .mt_head {width:235px}
.mtright .mt_head P {float:right; margin:0; font-size:0.9em; padding-bottom:7px}
.mtright H2 {font-size:1.1em; font-weight:bold; color:#0857A6; margin:0; padding:0; text-decoration:underline}
.mtright .mtv {clear:both; width:235px; overflow:hidden; padding-top:5px; border-top:1px solid #e5e5e5; margin-top:5px}
.mtright DIV IMG {float:left}
.mtright DIV A {text-decoration:none}
.mtright DIV DIV {float:right; width:140px; overflow:hidden}
.mtright DIV P {color:#000}

.mtcenter {background-color:#f3faff; padding:0 10px; margin-bottom:20px}
.mtcenter .mtv {padding:0.6em 0}
.mtcenter B {font-size: 1.3em; font-weight: normal}
.mtcenter FONT {font-size:1em}

.marketlinks {padding-bottom:10px; border-bottom:1px solid #e5e5e5; margin:3px 0 20px -5px; font-size:0.9em; color:#999}
.marketlinks A {margin:0 5px}

.breadcrumbs {lfont-size:1.2em; padding-bottom:20px; margin-left:-3px; color:#999}
.breadcrumbs A, .breadcrumbs SPAN {margin:0 3px}
.breadcrumbs SPAN {color:#000}

.categorytitle {font-size:1.3em}
.category {padding:5px 0 20px 0; line-height:1.7em}

.article {float:left; width:100%; padding-bottom:30px}
.goodsphoto {float:left; width:81px; text-align:center}
.goodsphoto IMG {border:1px solid #e5e5e5; padding:2px}
.goodsinfo {margin-left:100px; line-height:1.7em}
.goodsinfo H3 {margin:0; padding:0 0 5px 0; font-size:1.3em; font-weight:normal}
.goodsinfo P {margin:0}
.price {font-size:1.3em; margin-right:10px}
.goodsinfo I {margin-right:10px}
.basket {background:url(img/icons.png) no-repeat 0 0; padding:0 0 3px 21px; margin-left:10px}
.subtitle {border-bottom:1px solid #e5e5e5; padding-bottom:5px; margin-bottom:10px; font-size:1.2em}

.news {float:left; width:100%; padding-bottom:20px}
.news IMG {float:left; margin-right:10px}
.news UL {margin-bottom:10px}
.news LI {overflow:hidden; padding:0 0 6px 12px; background:url(img/gray_bullet.gif) no-repeat 0 0.4em; font-size:1.2em}
.news .info {font-size:0.8em; color:#999; padding-top:5px}
.news .info IMG {float:none; margin:0 0 0 10px; vertical-align:middle}
.newsphoto {float:left; width:110px}
.newsphoto IMG {margin-bottom:10px}
.news .info .glow {color:#dc6966}

					/* -[ Image lister ]- */
						.Imaginator {position:relative; width:430px;height:130px; margin-bottom:15px;}
						.Imaginator {background:#EEE url(/nl/imaginator_l-bg.gif) 0 0 no-repeat;}
						.ImaginatorToleft, .ImaginatorToright {position:absolute;top:45px;width:40px;height:40px; cursor:pointer;}
						.ImaginatorToleft {left:8px;}
						.ImaginatorToright {left:382px;}
						.ImaginatorInner {background:url(/nl/imaginator_r-bg.gif) 100% 0 no-repeat;}
						.ImaginatorInner {width:430px;height:130px;}
								.Imaginator .Pics {position:absolute;top:15px;left:55px; width:330px;height:100px;overflow:hidden;}
									.Imaginator .Pics #lyr1 {position:absolute;visibility:hidden;}
									.Imaginator .Pics a {display:block; float:left; margin-right:10px;}


.newslist {float:left; width:100%; padding-bottom:20px}
.newslist LI {float:left; width:100%; padding-bottom:10px}
.newslist IMG {float:left; margin-right:10px}
.newslist DIV {margin-left:50px}
.newslist P {padding-top:5px; margin:0; color:#999}
.newslist .info IMG {float:none; margin:0 0 0 10px; vertical-align:middle}
.newslist .info A {color:#999}
.rightcolumn .newslist P.info {clear:both}

.rubric {padding:5px 0; margin-bottom:20px; border-top:1px solid #e5e5e5; padding-top:20px}
.rubric H2 {font-size:1em; font-weight:bold; color:#9DA1B1}
.rubric LI {overflow:hidden; padding-left:12px; margin-bottom:6px; border-left-width:5px; border-left-style:solid}
.r1 {border-color:#990000}
.r7 {border-color:#FF0000}
.r8 {border-color:#FF3300}
.r18 {border-color:#FF6600}
.r16 {border-color:#FFCC00}
.r9 {border-color:#FFFF66}
.r17 {border-color:#66FF66}
.r23 {border-color:#009933}
.r15 {border-color:#00CCFF}
.r10 {border-color:#0099FF}
.r2 {border-color:#3366FF}
.r61 {border-color:#3333CC}
.r60 {border-color:#6633FF}
.r59 {border-color:#660099}


.rubricline {float:left; width:100%}
.rubricleft {float:left; width:48%; overflow:hidden}
.rubricright {float:right; width:48%; overflow:hidden}
.rubricline .title {float:left; width:100%; border-bottom:1px solid #e5e5e5; margin-bottom:15px}
.rubricline H2 {float:left; margin:0 20px 0 0;border-left-width:5px; border-left-style:solid; padding-left:5px}
.rubricline .title DIV {padding-top:0.3em}
.rubricline .title A {color:#6a6a6a}

.sourceslist {padding:0 0 0 40px}
.sourceslist LI {font-size:1.1em; padding-bottom:0.5em}

.addsource {padding-bottom:20px; border-bottom:1px solid #e5e5e5; margin-bottom:20px}

.interestlist LI {float:left; width:100%; margin:0 0 1em 0; border-bottom:1px solid #e5e5e5; padding-bottom:1em}
.interestlist SPAN {display:block; float:left; width:70px; padding:12px 15px 0 0; text-align:right; color:#006600; font-size:1.1em}
.interestlist IMG {float:left}
.interestlist DIV {margin-left:140px}
.interestlist A {font-size:1.2em}
.interestlist P {margin:0; padding-top:5px; color:#999}

.statistic {}
.statisticphoto {float:right; width:100px}
.statisticlist {margin-right:130px}
.statisticlist LI {float:left; width:100%; overflow:hidden; margin:0 0 1em 0; border-bottom:1px solid #e5e5e5; padding-bottom:1em}
.statisticlist SPAN {display:block; float:left; width:70px; padding:0 15px 0 0; text-align:right; color:#006600; font-size:1.1em}
.statisticlist A {font-size:1.2em}

.weekfilter {padding-bottom:10px}
.weekfilter LI {padding-bottom: 6px}

.daylist DD {float:left; width:245px}
.daylist B {display:block; float:left; font-size:0.9em; padding-top:0.2em}
.daylist DIV {float:right; width:178px; overflow:hidden}

.datelabel {display:inline-block; width:20px}

.weather {padding:0 0 5px 10px}
.weather A {color:#666}
.weather .weatherhead {font-size:1.3em; margin-right:20px; color:#0857A6}
.selectregion {display:none; padding-top:5px}
.selectregion LABEL {display:inline-block; width:4em; color:#666}
.selectregion SELECT {width:290px}
.weather TABLE {border-collapse:collapse; margin:10px 0 5px 0}
.weather THEAD TH {font-family:verdana; font-weight:normal; text-align:right; padding:0; color:#666; border:1px solid #e5e5e5}
.weather THEAD TH DIV {padding:2px 10px 2px 0}
.weather TBODY TH {font-family:verdana; font-weight:normal; font-size:1.1em; text-align:left; padding:0 10px; border:1px solid #e5e5e5}
.weather TBODY TH DIV {padding:6px 0 3px 0; color:#666}
.weather TD {padding:0; text-align:right; border:1px solid #e5e5e5}
.day {text-align:right; font-size:1.5em; padding:6px 10px 6px 5px}
.day B {float:left; display:inline-block; width:16px; height:16px; margin:4px 40px 0 0; font-size:0; line-height:0; background-image:url(img/icons.png); background-repeat:no-repeat}
.cloudy {background-position:0 -428px}
.rain {background-position:0 -378px}
.snow {background-position:0 -361px}
.partlysunny {background-position:0 -395px}
.sunny {background-position:0 -327px}
.lightning {background-position:0 -411px}
.snowshower {background-position:0 -344px}
.night {padding:3px 10px 3px 5px; background-color:#dadada;  font-weight:bold; font-size:1.1em}
.weatherlinks {padding:0 0 20px 0; color:#666}
.weatherlinks .gismeteo {font-weight:bold; color:#00009c; text-decoration:none}
.weatherlinks .gismeteo SPAN {color:#009cff; font-size:0.9em}
.weatherlinks .text {width:125px}

.filter {padding-bottom:10px; border-bottom:1px solid #e5e5e5; margin:3px 0 20px 0; lfont-size:0.9em; color:#999; text-align:right}
.filter A, .filter B {margin:0 5px}
.filter SPAN, .filter B {color:#000}

.bloglist {float:left; width:100%; padding-bottom:20px}
.bloglist LI {float:left; width:100%; padding-bottom:10px; color:#999}
.bloglist .avatar {float:left; width:41px; height:41px; background:url(img/bg_avatar.png) no-repeat 0 0}
.bloglist .avatar A {display:block; width:41px; height:41px; background-repeat:no-repeat; background-position:50% 50%; text-indent:-10000px}
.bloglist .rightblock {margin-left:51px}
.bloglist P {margin:0; padding-bottom:5px}
.bloglist A {color:#999}
.bloglist .username {color:#0857A6; font-size:1.2em}
.bloglist .username:visited {color:#810081}

.messagelist LI {color:#000}
.messagelist .title {font-size:1.3em; padding-bottom:0.2em}
.messagelist A {color:#0857A6}
.messagelist A:visited {color:#810081}
.messagelist .grayinfo {color:#999}
.messagelist .grayinfo A {color:#999}
.messagelist .username {font-size:1em; font-weight:normal}

.icon {display:inline-block; font-size:0; line-height:0; vertical-align:middle; background:url(img/icons.png) no-repeat}
.girl {width:16px; height:16px; background-position:1px -457px}
.boy {width:16px; height:16px; background-position:1px -487px}
.all {width:16px; height:16px; background-position:0 -519px}

.usericon {vertical-align:middle}

.username.girl {background:url(img/icons.png) no-repeat 1px -457px; padding:1px 0 1px 20px}
.username.boy {background:url(img/icons.png) no-repeat 1px -487px; padding:1px 0 1px 20px}
.username.all {background:url(img/icons.png) no-repeat 0 -519px; padding:1px 0 1px 20px}

.userlist IMG {vertical-align:middle}

.searchfriend {padding-bottom:20px; border-bottom:1px solid #e5e5e5; margin-bottom:20px}
.searchfriend DIV {padding:7px 0 3px 0}
.searchfriend TABLE {border-collapse:collapse}
.searchfriend TH {font-weight:normal; text-align:left; padding:0}
.searchfriend TD {padding:0 5px 5px 0}

.userdata .fl {padding:0 20px 10px 0}
.userdata LABEL {display:block; padding-bottom:5px}



.footerinner {font-size:11px}
.counter {float:right; padding:10px 20px 0 0}
.copy {float:left; text-align:center; padding:15px 0 0 20px; color:#737373}


form#spec_size label
{
	display: block;
	padding: 2px;
	vertical-align: middle;
}

form#spec_size label input
{
	width: 30px;
}

form#spec_size label span
{
	display: block;
	float: left;
	padding-top: 2px;
	width: 60px;
}

form#spec_size > input
{
	display: block;
	margin-left: 60px;
}

div#template
{
	display: none !important;
}









